<form method="post" action="{{ path('app_historia_delete', {'id': historium.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ historium.id) }}">
    <button class="btn">Delete</button>
</form>
